Skip to content
Permalink
Browse files

build(deps-dev): update chai requirement from 4.1.2 to 4.2.0

Updates the requirements on [chai](https://github.com/chaijs/chai) to permit the latest version.
- [Release notes](https://github.com/chaijs/chai/releases)
- [Changelog](https://github.com/chaijs/chai/blob/master/History.md)
- [Commits](https://github.com/chaijs/chai/commits/4.2.0)

Signed-off-by: dependabot[bot] <support@dependabot.com>
  • Loading branch information...
dependabot-bot committed Sep 26, 2018
1 parent 233e09d commit 47ce78d7498623ef2050fe9e61b0aee33dd33187
Showing with 1 addition and 1 deletion.
  1. +1 −1 package.json
@@ -25,7 +25,7 @@
"lodash": "4.17.11"
},
"devDependencies": {
"chai": "4.1.2",
"chai": "4.2.0",
"codecov": "3.1.0",
"conventional-changelog-metahub": "2.0.2",
"cz-conventional-changelog": "2.1.0",

0 comments on commit 47ce78d

Please sign in to comment.
You can’t perform that action at this time.